LabStore Multiple SQL Injection Vulnerabilities

Bugtraq ID: 50551
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 07 2011 12:00AM
Updated: Nov 07 2011 12:00AM
Credit: muuratsalo
Vulnerable: PHP Labware LabStore 1.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus